MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000201124thATC[All Projects] Ground/Taxipublic2016-08-14 00:312016-11-22 05:12
ReporterAdvMichael 
Assigned Tontnll 
PrioritynormalSeveritymajorReproducibilitysometimes
StatusassignedResolutionunable to reproduce 
Platformx64OS(All OS)OS Version(All versions)
Product Version2.0-a44 
Target VersionFixed in Version 
Summary0000201: Button "Request Taxi" wrongly triggers "Request startup and push back"
DescriptionWhen flying a GA airplane no pushback is required, so I used "Request Engine Startup", which was working well. After that the button "Request Taxi" appeared, which is fine as well. However, when I clicked "Request Taxi" the plugin came up with "Request Startup and Pushback" communication, which is wrong. Then again the button "Request Taxi" appeared and when clicking it again finally I got the taxi instructions. Please see the logfile entries for this situation below.
Additional Information124thATC v2.0-a44 22:14:50 : Communication: Cleared to LOWS via MAH 4F, runway 07 departure. Initial altitude flight level 80. Squawk 2427, Cessna D-EFSV.
124thATC v2.0-a44 22:15:07 : Communication: Cessna D-EFSV, readback correct. Contact Ground on 120.20 when ready for startup.
124thATC v2.0-a44 22:23:49 : Ground frequency tuned in COM1
124thATC v2.0-a44 22:23:49 : Gound menu opened
124thATC v2.0-a44 22:24:02 : Communication: Augsburg ground, good afternoon, Cessna D-EFSV, request startup.
124thATC v2.0-a44 22:24:11 : Communication: Cessna D-EFSV, startup is approved.
124thATC v2.0-a44 22:24:21 : Communication: Startup approved, Cessna D-EFSV.
124thATC v2.0-a44 22:24:21 : Ground frequency tuned in COM1
124thATC v2.0-a44 22:24:21 : Gound menu opened
==> here the button "Request Taxi" appeared, which is correct
==> when clicking "Request Taxi" following communication happened
124thATC v2.0-a44 22:29:19 : Communication: Augsburg ground, good afternoon, Cessna D-EFSV, request startup and pushback.
124thATC v2.0-a44 22:29:30 : Communication: Cessna D-EFSV, startup and push back approved.
124thATC v2.0-a44 22:29:45 : Communication: Startup and push back approved, Cessna D-EFSV.
124thATC v2.0-a44 22:29:45 : Ground frequency tuned in COM1
124thATC v2.0-a44 22:29:45 : Gound menu opened
==> here again the "Request Taxi" button appeared
==> this second time the correct communication happened
124thATC v2.0-a44 22:29:51 : Communication: Cessna D-EFSV is ready for taxi.
124thATC v2.0-a44 22:29:51 : 1
124thATC v2.0-a44 22:29:51 : 134
124thATC v2.0-a44 22:29:51 : 2
124thATC v2.0-a44 22:29:51 : 135
124thATC v2.0-a44 22:29:51 : 3
124thATC v2.0-a44 22:29:51 : 25
124thATC v2.0-a44 22:29:51 : 24
124thATC v2.0-a44 22:29:51 : 23
124thATC v2.0-a44 22:29:51 : 109
124thATC v2.0-a44 22:29:51 : 110
124thATC v2.0-a44 22:29:51 : 112
124thATC v2.0-a44 22:29:51 : 114
124thATC v2.0-a44 22:29:51 : 120
124thATC v2.0-a44 22:29:55 : Communication: Cessna D-EFSV, taxi to runway 07 via taxiway 1, 134, 2, 135, 3, 25, 24, 23, 109, 110, 112, 114, 120. Contact tower on 124.97 when on holding point.
124thATC v2.0-a44 22:30:39 : Communication: Taxi to runway 07 via taxiway 1, 134, 2, 135, 3, 25, 24, 23, 109, 110, 112, 114, 120. Contact tower on 124.97 when on holding point, Cessna D-EFSV.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000083)
AdvMichael (updater)
2016-08-20 20:59

I tried to reproduce the issue with 0.44 several times without success.
Now I will update to preview 0.45 and do a short test flight EDMA-LOWS.
(0000085)
AdvMichael (updater)
2016-08-21 09:43

Also with 0.45 I did not face that problem again.

- Issue History
Date Modified Username Field Change
2016-08-14 00:31 AdvMichael New Issue
2016-08-16 17:01 ntnll Resolution open => unable to reproduce
2016-08-16 17:01 ntnll Status new => acknowledged
2016-08-20 20:59 AdvMichael Note Added: 0000083
2016-08-21 09:43 AdvMichael Note Added: 0000085
2016-11-22 05:12 ntnll Status acknowledged => assigned
2016-11-22 05:12 ntnll Assigned To => ntnll


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker